/usr/pkgsrc/mail/maildrop/patches/patch-Makefile.in
/usr/pkgsrc/mail/maildrop/patches/patch-libs_maildrop_configure
/usr/pkgsrc/mail/maildrop/patches/patch-libs_maildrop_filelock.C
/usr/pkgsrc/mail/maildrop/patches/patch-libs_maildrop_main.C
